const serverConfig = require("./prodServer");
const clientConfig = require("./prodClient");
const clientShellConfig = require("./prodClientShell");

module.exports = [serverConfig, clientConfig, clientShellConfig];
